<link rel="stylesheet" type="text/css" href="css/popup.css">
<link rel="stylesheet" type="text/css" href="css/me/popup/wallet.css">
<div class="overlay_popup container_main_horizontal" id="overlay_popup_add_crypto">
    <div class="popup container_vertical" id="popup_add_crypto">
        <table>
            <tbody>
                <form method="post" id="form_add_crypto">
                    <tr>
                        <td style="width: 25%;">
                            <label for="cryptos_choice">Actif</label>
                        </td>
                        <td style="width: 75%;">
                            <input list="cryptos" id="cryptos_choice" name="cryptos_choice" required>
                            {{ cryptos_datalist|raw }}
                        </td>
                    </tr>
                    <tr>
                        <td style="width: 25%;">
                            <label for="quantity">Quantité</label>
                        </td>
                        <td style="width: 75%;">
                            <input type="number" id="quantity" name="quantity" min=0.000000000000000001 step=0.000000000000000001 required>
                        </td>
                    </tr>
                    <tr>
                        <td colspan=2 style="width: 100%;"><button type="submit" form="form_add_crypto">Ajouter</button></td>
                    </tr>
                </form>
            </tbody>
        </table>
    </div>
</div>